.landing-container-2017 .content {
  position: relative;
}
.landing-container-2017 .sidebar {
  display: none;
}
.landing-container-2017 .top-decor {
  position: relative;
  padding-top: 8px;
}
.landing-container-2017 .top-decor:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  width: 80px;
  background: #ffd602;
}
.login-form-2017 {
  position: relative;
  background: #ffffff;
  max-width: 400px;
  margin: 20px auto 65px;
  padding-bottom: 5px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.2);
}
.login-form-2017 .panel {
  padding: 0 22px 20px;
}
.login-form-2017 .panel .subtitle {
  display: block;
  top: 0;
  font-size: 18px;
  background: #F8F8F8;
  color: #333333;
  position: relative;
  font-style: normal;
  line-height: 1.3;
  margin: 0 -22px 22px;
  padding: 17px 22px 16px;
  border-bottom: 1px solid #dbd9d9;
}
.login-form-2017 .panel .subtitle strong {
  display: inline-block;
}
.login-form-2017 .panel .button-blue,
.login-form-2017 .panel .button-green {
  display: block;
  position: relative;
  width: 100%;
  height: 50px;
  line-height: 50px;
  border-bottom: 1px solid #d9d9d9;
  font-size: 15px;
}
.login-form-2017 .panel .button-blue {
  text-transform: none;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  font-size: 17px;
}
.landing-login-2017 {
  position: relative;
}
.landing-login-2017 input {
  width: 100%;
  height: 43px;
  padding: 13px 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  border: 1px solid #c3bfbf;
  background: #fcfcfc;
  margin-bottom: 14px;
}
.landing-login-2017 input[type="submit"] {
  cursor: pointer;
  margin-top: 20px;
  padding: 0;
  outline: none;
  border: none;
  border-bottom: 1px solid #d9d9d9;
}
.landing-login-2017 .forgot-password {
  display: block;
  color: #626271;
  text-decoration: none;
  font-size: 14px;
  text-align: right;
}
.landing-login-2017 .or {
  position: relative;
  margin: 43px -22px 40px;
  border-top: 1px solid #c3bfbf;
  width: auto;
}
.landing-login-2017 .or span {
  position: absolute;
  top: -17px;
  left: 50%;
  margin-left: -17px;
  display: block;
  font-size: 15px;
  color: #626271;
  background: #ffffff;
  line-height: 35px;
  width: 35px;
  height: 35px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 1px solid #c6c2c2;
}
.landing-login-2017 .facebook-btn.login-button {
  position: relative;
  margin: 0;
  width: 100%;
  height: 50px;
  line-height: 50px;
  border-bottom: 1px solid #d9d9d9;
  background: #3b5998;
  font-size: 15px;
}
.landing-login-2017 .facebook-btn.login-button:before {
  position: absolute;
  content: "\f09a";
  top: 15px;
  left: 20px;
  display: inline-block;
  font: normal normal normal 21px/1 FontAwesome;
  color: #ffffff;
}
.landing-login-2017 .preloader {
  margin-top: 30px;
  margin-bottom: 30px;
}
.landing-tabs-2017 {
  text-align: center;
  color: #333333;
}
.landing-tabs-2017 .tabs-title {
  font-size: 28px;
  margin-bottom: 35px;
  text-align: center;
}
.landing-tabs-2017 .tabs-title:after {
  content: "";
  display: block;
  width: 80px;
  height: 3px;
  background: #ffffff;
  margin: 20px auto;
}
.landing-tabs-2017 .tab:first-child img {
  vertical-align: top;
}
.landing-tabs-2017 .tab {
  display: inline-block;
  background: #ffffff;
  width: 430px;
  height: 230px;
  padding-bottom: 25px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 10px;
  vertical-align: top;
  text-align: left;
}
.landing-tabs-2017 .tab .tab-header {
  padding: 18px;
  background: #f8f8f8;
  margin-bottom: 15px;
}
.landing-tabs-2017 .tab .tab-header p {
  width: 100%;
}
.landing-tabs-2017 .tab img {
  margin-left: 18px;
  margin-right: 15px;
  display: inline-block;
  width: 90px;
  height: auto;
  vertical-align: middle;
}
.landing-tabs-2017 .tab p {
  display: inline-block;
  width: 280px;
  vertical-align: middle;
  font-size: 19px;
  line-height: 1.4;
}
.landing-container-2017.tipping .landing-tabs-2017 .tabs-title {
  color: #ffffff;
}
.afl-mobile-landing-promo-logo {
  display: none;
}
@media screen and (max-width: 1000px) {
  html {
    min-width: 320px !important;
  }
  .test {
    display: none;
  }
  body.nrl-bg.landing-body .main,
  body.afl-bg.landing-body .main,
  body.tmhf-nrl.tipping-body-home .main {
    width: auto;
  }
  body.nrl-bg.landing-body .main-menu-navigation,
  body.afl-bg.landing-body .main-menu-navigation,
  body.tmhf-nrl.tipping-body-home .main-menu-navigation {
    display: none;
  }
  body.tmhf-afl.afl-bg.tmhf-afl.landing-body {
    background-position: center 45px;
    background-repeat: no-repeat;
    background-size: 100% auto;
  }
  .landing-tabs-2017 .tabs-title {
    max-width: 360px;
    margin: 0 auto 35px;
  }
  .login-form-2017 {
    margin-top: 0;
  }
  .tmhf-nrl .navigation {
    display: none;
  }
  .tmhf-nrl .landing-tabs-2017 .tabs-title {
    font-family: open_sanssemibold, sans-serif;
  }
  .tmhf-nrl .landing-tabs-2017 .tab p span {
    font-family: open_sansregular, sans-serif;
  }
  .tmhf-nrl .header.header-2017 {
    margin: 0;
    width: 100%;
  }
  .tmhf-nrl .header.header-2017 .logo,
  .tmhf-nrl .header.header-2017 a.logo {
    margin-bottom: 0;
    width: 100%;
    display: block;
    text-align: center;
    float: none;
  }
  .tmhf-nrl .header.header-2017 .logo img,
  .tmhf-nrl .header.header-2017 a.logo img {
    display: block;
    margin: 20px auto 20px;
  }
  .tmhf-nrl .header.header-2017 .logo img.sponsor-logo,
  .tmhf-nrl .header.header-2017 a.logo img.sponsor-logo {
    display: none;
  }
  .tmhf-nrl.nrl-bg.landing-body {
    background-image: url('../images/nrl/nrl-bg-landing-2017.jpg');
    background-position: center 80px;
    background-repeat: no-repeat;
    background-size: 1000px auto;
    background-color: #f7f7f7;
  }
  .tmhf-nrl.nrl-bg.landing-body .header .ladning-logo img.tipping-logo,
  .tmhf-nrl.nrl-bg.landing-body .header .ladning-logo img.army-logo,
  .tmhf-nrl.nrl-bg.landing-body .header .ladning-logo img.promo-text {
    display: block;
    margin: 0 auto;
    width: auto;
    max-width: 400px;
  }
  .tmhf-nrl.nrl-bg.landing-body .header .ladning-logo img.tipping-logo {
    margin-top: 15px;
    margin-bottom: -20px;
  }
  .tmhf-nrl.nrl-bg.landing-body .header .ladning-logo img.army-logo {
    margin-bottom: 15px;
  }
  .tmhf-nrl.nrl-bg.landing-body .header .ladning-logo img.promo-text {
    margin-bottom: 30px;
  }
  .tmhf-nrl.nrl-bg.landing-body #nrlHeader {
    display: none;
  }
  .tmhf-nrl.tipping-body-home #nrlHeader {
    display: none;
  }
  .tmhf-nrl.tipping-body {
    background: #000000 url(../images/nrl/bg-1998x1522.jpg) 50% 30px no-repeat !important;
  }
  .fanhub-menu {
    display: none;
  }
  .tipping-body-home .mcnamf {
    display: none;
  }
  body.tmhf-afl.afl-bg.landing-body .afl-mobile-landing-promo-logo {
    display: block;
    margin: 0 auto -30px;
    max-width: 500px;
    padding-left: 15px;
    width: 100%;
  }
  body.tmhf-afl.afl-bg.landing-body .navigation {
    display: none;
  }
  body.tmhf-afl.afl-bg.landing-body .login-form-2017 {
    margin: 35% auto 42px;
  }
  body.tmhf-afl.afl-bg.landing-body .landing-tabs-2017 .tab p span {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 400;
  }
  body.tmhf-afl.afl-bg.landing-body .landing-tabs-2017 .tabs-title {
    font-size: 22px;
    margin: 0 auto 25px;
  }
  body.tmhf-afl.afl-bg.landing-body .landing-tabs-2017 .tabs-title:after {
    content: "";
    display: block;
    width: 80px;
    height: 3px;
    background: #ffffff;
    margin: 20px auto;
  }
  body.tmhf-afl.afl-bg.landing-body div.header.header-2017 {
    margin: 0;
    width: 100%;
  }
  body.tmhf-afl.afl-bg.landing-body div.header.header-2017 .logo,
  body.tmhf-afl.afl-bg.landing-body div.header.header-2017 a.logo {
    margin-bottom: 0;
    width: 100%;
    text-align: center;
  }
  body.tmhf-afl.afl-bg.landing-body div.header.header-2017 .logo img,
  body.tmhf-afl.afl-bg.landing-body div.header.header-2017 a.logo img {
    display: block;
    margin: 20px auto 0;
  }
  body.tmhf-afl.afl-bg.landing-body div.header.header-2017 .logo img.logo-text,
  body.tmhf-afl.afl-bg.landing-body div.header.header-2017 a.logo img.logo-text {
    display: block;
    width: 300px;
    margin: 10px auto 20px;
  }
  body.tmhf-afl.afl-bg.landing-body div.header.header-2017 .hide-mobile {
    display: none;
  }
  body.tmhf-afl.afl-bg.landing-body div.header.header-2017.landing-header .logo img.logo-text,
  body.tmhf-afl.afl-bg.landing-body div.header.header-2017.landing-header a.logo img.logo-text {
    width: 300px;
    margin: 10px auto 20px;
  }
  .footer-sponsor-promo.hide-mobile {
    display: none;
  }
}
@media screen and (max-width: 750px) {
  .tmhf-nrl.nrl-bg.landing-body {
    background-image: url('../images/nrl/nrl-bg-landing-2017.jpg');
    background-position: center 44px;
    background-repeat: no-repeat;
    background-size: 1000px auto;
    background-color: #f7f7f7;
  }
}
@media screen and (max-width: 480px) {
  .landing-container-2017 .content {
    margin-left: 15px;
    margin-right: 15px;
  }
  .login-form-2017 {
    width: 100%;
  }
  .landing-tabs-2017 .tabs-title {
    font-size: 24px;
    margin: 0 auto 25px;
  }
  .landing-tabs-2017 .tab {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    height: 175px;
  }
  .landing-tabs-2017 .tab .tab-header {
    padding: 12px 18px;
  }
  .landing-tabs-2017 .tab img {
    margin-left: 5%;
    margin-right: 4%;
    width: 20%;
  }
  .landing-tabs-2017 .tab p {
    font-size: 16px;
    width: 63%;
  }
  .tmhf-afl .landing-login-2017 .forgot-password {
    font-family: open_sansregular, sans-serif;
  }
  .tmhf-afl .landing-login-2017 .facebook-btn.login-button {
    text-transform: uppercase;
  }
  .tmhf-afl .login-form-2017 .panel .subtitle {
    text-transform: uppercase;
  }
  .tmhf-afl .login-form-2017 .panel .button-blue {
    text-transform: uppercase;
  }
  .tmhf-afl .landing-tabs-2017 .tabs-title,
  .tmhf-afl .landing-tabs-2017 .tab .tab-header {
    text-transform: uppercase;
    font-weight: 600;
  }
  .tmhf-nrl.nrl-bg.landing-body .header .ladning-logo img.tipping-logo,
  .tmhf-nrl.nrl-bg.landing-body .header .ladning-logo img.army-logo,
  .tmhf-nrl.nrl-bg.landing-body .header .ladning-logo img.promo-text {
    display: block;
    margin: 0 auto;
    width: auto;
    max-width: 290px;
  }
  .tmhf-nrl.nrl-bg.landing-body .header .ladning-logo img.tipping-logo {
    margin-top: 15px;
    margin-bottom: -20px;
  }
  .tmhf-nrl.nrl-bg.landing-body .header .ladning-logo img.army-logo {
    margin-bottom: 5px;
  }
  .tmhf-nrl.nrl-bg.landing-body .header .ladning-logo img.promo-text {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 460px) {
  .landing-container-2017 .top-decor:before {
    height: 2px;
  }
  .login-form-2017 .panel .subtitle {
    font-size: 15px;
  }
  .login-form-2017 .panel .button-blue,
  .login-form-2017 .panel .button-gree {
    height: 40px;
    line-height: 40px;
  }
  .landing-login-2017 input {
    height: 40px;
    padding: 6px 10px;
  }
  .landing-login-2017 .facebook-btn.login-button {
    height: 40px;
    line-height: 40px;
  }
  .landing-login-2017 .facebook-btn.login-button:before {
    top: 11px;
  }
  .landing-tabs-2017 .tabs-title {
    font-size: 22px;
  }
  .landing-tabs-2017 .tab {
    height: 150px;
  }
  .landing-tabs-2017 .tab .tab-header {
    padding: 10px 18px;
  }
  .landing-tabs-2017 .tab img {
    margin-right: 2%;
  }
  .landing-tabs-2017 .tab p {
    font-size: 13px;
  }
  body.nrl-bg.landing-body {
    background-image: url(../images/nrl/nrl-hero-mobile@2.jpg), url(../images/nrl/nrl-bg-2017-mobile.jpg);
    background-position: center 50px, 50% 50px;
    background-repeat: no-repeat, no-repeat;
    background-size: auto 227px, 100% auto;
  }
  body.afl-bg.landing-body {
    background-image: url(../images/afl/afl-hero-mobile@2.jpg), url(../images/afl/afl-bg-2017-mobile.jpg);
    background-position: center 0, 50% 0;
    background-repeat: no-repeat, no-repeat;
    background-size: auto 259px, 100% auto;
  }
  .tmhf-afl div.header.header-2017.landing-header .logo img.logo-text,
  .tmhf-afl div.header.header-2017.landing-header a.logo img.logo-text {
    width: 90%;
  }
}
@media screen and (max-width: 450px) {
  .landing-container-2017 .content {
    margin-left: 0;
    margin-right: 0;
  }
}
